body .popup {
    height: 25vh;
    top: calc(50% - 15vh);
    width: 80vw;
}

body .popup a.nectar-button {
    width: 100%;
}

body .popup .content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

@media only screen and (max-width: 1279px) {
    #mfi-request-form {
        display: none;
    }
}

@media only screen and (max-width: 600px) {
    body .popup {
        height: 30vh;
    }
}
